/* CSS Document */

html {
/*	background: #ddd url(img/html.png);*/
	background-color: #efefef ;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	
html, body {
	height: 100%;
	margin: 0;
	background: url(../IMG/essf/body-diag.jpg);
	}
div#global {
	min-height: 100%;
	width: 750px;
	padding: 0 10px;
	margin: 0 auto;
	position: relative;
	background: url(../IMG/essf/global.jpg) center repeat-y;
	
	}
	
/* --------------------------- HEADER */
div#header {
/*	height: 50px;*/
	font-family: Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	width:626px;
	}
div#header_haut {
	height: 84px;
	margin-bottom: 0px;
}
.header_haut_a	{
	border: 0px solid blue;
}
div#header_haut img {
	display: block;
}
#header_bas {
	display:block;
	margin-top: 7px;
	border-width: 0px;
	border-spacing: 0px;
	height: 56px;
	margin-left: 0px;
	margin-bottom:0px;
}	
#header_bas_appel {
	display:block;
	height: 56px;
}	
/*#header_nav0 {
	height: 40px;}*/
#header_nav {
	margin-top: 22px;
	margin-bottom:0px;
	padding-left:20px;
	border-width: 0px;
	border-spacing: 0px;
	height: 30px;
	font-size: 0.6em;
	color: #666;
	vertical-align:bottom;
	line-height: 1em;
}
/*#header_bas > #header_nav {
	padding-top: 25px;
}*/
#header_nav a {
	color: #666;
}
#header_nav a:hover {
	color: #000;
	text-decoration: underline;
}
#header_rub {
	margin-bottom: 25px;
	margin-left: 27px;
	margin-top:20px;
}
#header_rub a {
	font-size: 0.8em;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	background-color: #45831a;
	padding: 3px 25px;
	color: #F3F3F3;
	border: 1px solid #45831a;
}
#header_rub a:hover {
	background-color: #f3f3f3;
	color: #45831a;
	border: 1px dashed #45831a; 
}

/* --------------------------- NAVBAR */
div#navbar {
/*	float:left;
	width: 100%;
	top: 10px;
	overflow:visible;
*/
	position:absolute;
	top:136px;
	margin-bottom:25px;
	clear:right;
	
	}		

	
/* --------------------------- CENTER */

div#center {
	/* Pour éviter la superposition 
	du pied de page et du contenu : */
	padding-bottom: 80px;
	margin-bottom: 100px;
	margin-top:0;
	padding-top:89px;
	overflow: auto;
	background: url(../IMG/essf/h_droitxtest.jpg) right top no-repeat;
}


div#content {
	float: left;
	display: inline;
	overflow: visible;
	margin-left:1px;
/*	width: 626px;*/
	width: auto;
/*	margin-top:83px;*/
	}
.bleu {
	color: #336699;
}
.gras {
	font-weight: bold;
}
.normal {
	font-style: normal;
}

/* --------------------------- PAGINATION */

.on {
	font-weight: bold;
	color: #fff;
	padding: 0px 2px;
	background-color: #336699;
}

/* --------------------------- ARTICLE */


a#impr5 {
/*	background: url("../IMG/essf/imprA2.png") no-repeat center right; 
border: 0px #fff; */
	text-decoration:none;
}
#imgimpr5 {
	border: 0px #fff; 
	text-decoration:none;
}

a#impr {
	display: inline;
	text-align: right; 
	color:#666; 
	border: 0px #fff; 
	width: 30px;
	text-decoration:none;
}
a#impr img {
	border: 0px #fff; 
	text-decoration:none;
}
#boutons {
	margin-top:40px;
}

#idarticle {
	background: url('../IMG/essf/id_article.png') repeat-x;
	height:32px;
	padding:15px 4px 0px 4px;
	font-size: 10pt;
	font-weight:bold;
	margin: 0px 0px 0px 0px;
	border: 0px solid #336699;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom: 0px solid #45831a; 
}

#art-gadget {
	margin-bottom:15px;
	margin-left:30px;
	margin-right:30px;
	text-align:right;
	border-bottom:1px solid #CCCCCC;
}
#art-gadget-trad  img{
	text-decoration:none; border-width:0px;
}

#surtitre { 
	overflow: auto;
	font-size: 0.9em;
	font-weight: bold;
	margin-bottom: 10px;
	color:#666;
	padding: 0px 30px 0px 30px;
	text-transform:uppercase;}
#titre {
	font-size: 1.3em;
	font-weight: bold;
	color: #333399;
	padding-left: 20px;
	margin: 0px 30px 7px 30px;
	border-left: 6px solid #333399;
 }
#soustitre {
	font-size: 0.8em;
	font-weight: bold;
	font-style: italic;
	padding: 0px 30px 15px 30px;
  }
#date_redac {
	margin: 5px 30px 00px 30px;
	font-size: 0.8em;
	color: #666666; }
#auteurs {
	margin: 10px 30px 0px 30px;
	text-decoration: none;	font-weight: 900;
	font-size: 0.9em;		color: #45831a; }
#auteurs a {
	text-decoration: none;	font-weight: 900;
	color: #45831a; }
#auteurs a:hover {
	text-decoration: underline; }
	
#auteur-logo {
	float:right;
	margin: 0px 30px 15px 10px;
	border: 4px solid #336699;
}

#nomsite {
	margin-left: 30px;
	font-size: 0.8em;
	font-style: italic;
	color: #333;
	padding: 5px 5px 5px 20px;
	border-bottom: 1px solid #45831a;
	border-left: 1px solid #45831a;
    border-top: 1px solid #45831a; }

#nomsite2 {
	margin-left: 30px;
	font-size: 0.8em;
	font-style: italic;
	color: #333;
    margin-bottom: 40px;}

#nomsite a:active, a:link, a:visited {	color: #45831a;	text-decoration: none; }
#nomsite a:hover {	color: #999;	text-decoration: underline; }

#nomsite2 a:active, a:link, a:visited {	color: #45831a;	text-decoration: none; }
#nomsite2 a:hover {	color: #999;	text-decoration: underline; }

#chapo {
	font-size: 0.8em;
	font-weight: bold;
	margin: 25px 30px 10px 30px;
	padding-right:100px;
	color: #336699; }
#texte, .texte {
	font-size: 0.8em;
	margin: 30px 30px 0px 30px;
	text-align: justify;
	font-weight:normal; }

#notes_filet {
	border-top: 1px solid #666;
	width: 35%;
	text-align:left;
	color:#666;
	font-size: 0.9em;
	font-weight:bold;
	margin:40px 0px 0px 30px;
}	

#notes {
	padding: 15px 30px 15px 30px;
	font-size: 0.6em;
	font-style: italic;
	font-weight:normal;
	 }
.spip_note { font-weight:normal; }	 
#ps {
	font-size: 0.7em;
	font-style: italic;
	margin: 8px 30px 8px 30px; }
#date {
	text-align: right;
	color: #999999;
	font-size: 0.7em;
	margin: 5px 30px 8px 30px; }

h3 {
	margin-top: 30px;
	font-weight: bold;
	font-size: 1.3em;
	border-bottom: 1px solid #45831a;}
	
.spip_documents_left {
	margin-right: 20px;
	margin-bottom: 20px;
}

.no_image_filtrer {
	border-width: 0px;
}

/* --------------------------- MENU */
div#sidebar {
	float: left;
	width: 102px;
	padding-top: 165px;
	background:url(../IMG/essf/h_gauchextest.jpg) top left no-repeat;
	}		
		
	/* --------------------------- COURRIER */
#content-courrier {
	margin-left:30px;
	}

	
/* --------------------------- FOOTER */
div#footer {
	position: absolute;
	bottom:0px;
	left:10px;
	width: 60%;
	padding: 5px 150px 5px 133px;
	color:#666;
	font: 0.6em Arial, Helvetica, sans-serif;
	background: url("../IMG/essf/degradefooter.jpg") #EDEDED repeat-y top right; 
	}
#footer_ul li a {
	color:#666666;
}
#footer_ul li a:hover {
	color:#000;
	text-decoration:underline;
}
#footer_ul, #footer_ul li {
	display:inline;
	margin: 0px;
	padding: 0px;
}

/* --------------------------- MENU ALPHABET */
div#menu_alphabet {
	margin: 20px 30px 30px 30px;
	text-align:center;
		clear:both;

	}
div#menu_alphabet2 {
	margin: 40px 20px 30px 30px;
	text-align:left;
	clear:both;
	}
.ancre-lettre, .ancre-lettre-ok {
	font-size: 0.8em;
	font-weight: bold;
	background-color: #fcfcfc;
	border:2px solid #45831a;
	color:#000000;
	text-transform:uppercase;
	float:left; 	margin: 5px 0 5px 5px;
	padding: 6px 10px;
}
.ancre-lettre {
	background-color: #fcfcfc;
	color:#000000;
}

a.ancre-lettre:active, a.ancre-lettre:visited, a.ancre-lettre:link {
	color: #45831a;
}
a.ancre-lettre:hover, a.ancre-lettre-ok:active, a.ancre-lettre-ok:visited, a.ancre-lettre-ok:link, a.ancre-lettre-ok:hover {
	color: #fff;
	background-color: #45831a;
}
h4.h4-r {
clear:both;
margin-top:30px;
margin-bottom:30px;
}

#basic1 {
font-size:0.8em;
font-weight:bold;
}

/* --------------------------- ABONNEMENT */
.abonnement {
  font-size: 0.9em;
  margin: 15px 30px 15px 20px;
}
.abonnement h4 {
  border-bottom : 0px solid white;
  margin:0px
  padding: 0px;
}
#spipliste {
  margin: 15px 30px 0px 30px;
  display: block;
  text-align: right;
  font-size: 0.7em;
}
.spiplistes_texte {
	font-size: 0.9em;
	font-style:italic;
	color:#666666;
	margin-left:20px;
}
fieldset legend {
  color: #fff;
  font-size: 1.2em;
  font-weight: bold;
  background-color: #336699;
  padding:2px 10px;
}
.desabonnement {
	display:block;
}
.spiplistes_lettres {
	margin: 10px 0px;
}
.spiplistes_lettres label {
	font-weight:bold;
}
/*text-align:left; padding:0px 0px 4px 0px;clear:both*/

/* --------------------------- LIENS */

.liste-site00 { 
	padding-left: 40px; 
	margin-bottom: 15px; 
	padding-right: 30px; 
}
.liste-site { 
	display: block; 
	padding-left: 0px; 
	margin-bottom: 15px;
}
a.liensnomsite:active, a.liensnomsite:link, a.liensnomsite:visited  { 
	border: 1px solid white; 
	background-color: #336699; 
	color: #FFFFFF; font-weight:bold; 
	padding: 0px 10px 0px 10px;
	font-size: 0.8em;
}
a.liensnomsite:hover { 
	color: #336699; 
	border: 1px solid #336699; 
	background-color: #fff; 
	text-decoration:none; 
}
.liensdesc { 
	color: #333;
	margin-top: 5px;
	font-size: 0.7em;
}
a.liensite:active, a.liensite:link, a.liensite:visited  { 
	color: #45831a;
	font-size:0.7em;
}
a.liensite:hover { 
	color: #999; 
	text-decoration: underline; 
}
.liste-00 { 
	padding-left: 40px; 
	margin-bottom: 15px; 
	font-size: 0.6em; 
	color: #45831a;
	padding-right: 30px; 
}
.liste-00 a:active, .liste-00 a:visited, .liste-00 a:link {
	color: #45831a; 
	text-decoration: none; 
	font-weight: bold; 
}


/* --------------------------- RUBRIQUE */

#rub_contient {
	margin: 15px 0px 10px 30px;
	color: #333;
	font-size: 0.8em;
	font-style:italic;
}
#rub_contient span {
	color: #45831a;
	text-transform:capitalize;
}

h4 {
	margin: 50px 30px 15px 30px;
	color:#000000;
	font: bold 1.1em  Verdana, Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #45831a;
}

.rub_totalcontient  { 
	margin: 8px 30px 5px 30px;
	padding: 0px 0px;
	font-size: 0.8em;
}
.rub_totalcontient a.nb1:link, .rub_totalcontient a.nb1:visited, .rub_totalcontient a.nb1:active  { 
	color: #fff; 
	background-color: #336699;
	padding: 2px 7px;
	text-decoration: none;
	border-bottom: 1px solid #336699; 
}
.rub_totalcontient a.nb2:link, .rub_totalcontient a.nb2:visited, .rub_totalcontient a.nb2:active { 
	color: #336699; 
	padding: 2px 0px; 
	text-decoration: none;
	border-bottom: 1px solid #336699; 
}
.rub_totalcontient a.nb2:hover { 
	background-color: #336699; 
	color: #fff; 
}

, .art-tot_rub-nb1b, .art-tot_rub-nb2b { margin: 5px 0px 5px 45px; border-bottom: 1px solid #336699; padding: 0px 0px; font-size: 0.7em; font-style: italic; /*font-weight:bold;*/}
.art-tot_rub2 { margin-top: 10px; }
.art-tot_rub a.nb1 { color: #fff; background-color: #336699;
padding: 2px 7px; text-decoration: none;}
.art-tot_rub-nb1b { color: #fff; background-color: #336699;
padding: 2px 7px; text-decoration: none;}
.art-tot_rub a.nb2{ color: #336699; padding: 2px 0px 2px 10px; text-decoration: none;}
.art-tot_rub-nb2b{ color: #336699; padding: 2px 10px; text-decoration: none;}
.art-tot_rub a.nb2:hover { background-color: #336699; color: #fff; }


#intro-mot, #intro-rub {
	margin: 15px 30px 20px 30px;
	font-size: 0.7em;
	font-style: italic;
	padding: 10px 10px 10px 10px;
	color:#666;
	border-bottom: 1px dashed #999999;
}
#intro2 {
	margin: 15px 30px 20px 30px;
	font-size: 0.7em;
	font-style: italic;
	padding: 3px 0px;
	color:#666;
	border-bottom: 1px dashed #999999;
}
#intro3 {
	margin: 15px 30px 5px 30px;
	font-size: 0.8em;
	font-style: italic;
	padding: 0px;
	color:#666;
}
.intro6 {
	margin: 0px 0px 5px 0px;
	font-style: normal;
	border-left: 6px solid #999;
	padding-left: 10px; 
}
#intro5 {
	font-style: italic;
	margin-top: 10px;
	margin-bottom: 10px;
}

ul {	list-style-type: none; margin: 0; padding: 0;}

#content_groupe {
	margin-left:25px;
}

#ancre-motcle li {
list-style-type:upper-roman;
margin-left: 64px; 
font-weight: bold;
font-size: 0.8em;
color: #45831a;   }

#ancre-motcle li a {
text-decoration: none;}
#ancre-motcle li a:hover {
text-decoration: underline;
color: #333399;}

a.top { color:#999999; }
a.top:hover { color:#45831a; }
a.top img {
	border: 0px solid white;
}
a.top2 {
	display:block;
}
a.top2 img {
	border: 0px solid white;
}
a.top3 {
	display:block;
	margin-top: 20px;
	margin-left: 30px;
}
a.top3 img {
	border: 0px solid white;
}


 /* --------------------------- SPACER */
.space {
 width: 100%;
  }
.spacer {
 clear: both;
 width: 100%; }
.sommaire-art a.somm:active, .sommaire-art a.somm:visited, .sommaire-art a.somm:link {
text-decoration: none;
display: block;
margin: 40px;}
.spacer_nav {
margin-bottom: 25px;}
.spacer_nav_p {
margin-bottom: 10px;}
.spacer_rub_1 {
margin-bottom: 15px;}

 
#separateur-gris {
	height: 2px;
	border-bottom: 1px dashed #ccc; }
	


.recherche_sp {
	font-size: 0.6em;
	padding: 1px 5px;
	width: 82px;
	font-weight:bold;
	text-align: center;
		}
a.rech_sp { display: block; color: #45831a;	text-decoration: none; border-top: 3px solid #F3F3F3;}
a.rech_sp:hover {	color: #666;	text-decoration: underline; }


.trad-article {
	padding: 3px;
	margin: 11px 4px 10px 4px;
	border: 3px solid #F3F3F3;
	font-weight:bold;
	text-align: center;
	font-size: 0.6em;
}

a.trad-art:active, a.trad-art:link, a.trad-art:visited  { color: #333399;	text-decoration: none;  display: block;}
a.trad-art2:active, a.trad-art2:link, a.trad-art2:visited  { color: #333399;	text-decoration: none; margin-left: 20px;
	padding: 3px 3px 3px 0px; font-weight:normal; font-size: 0.6em;}

a.trad-art3:active, a.trad-art3:link, a.trad-art3:visited  { 
	display:block; 
	color: #333399;
	text-decoration: none; 
	text-align: left;	
	padding: 3px 3px 3px 0px; 
	font-weight:normal; 
	font-size: 0.6em; 
}

a.trad-art:hover, a.trad-art2:hover, a.trad-art3:hover {	color: #ffffff;	text-decoration: none; background-color: #333399;}
img.trad-art-flag { display: block;  text-align: center; border-style:hidden; border: none; border: 0px; margin-top: 3px; margin-left: auto; margin-right: auto;}
img.trad-art-flag2 {border-style:hidden; border: none; border: 0px; }

#form-langue, #mot-cle, .admin {
	display: block;
	text-align: center;
	width: 82px;
	font-size: 0.7em;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 11px;
	margin-left: auto;
	margin-right: auto;
	border: 3px solid #F3F3F3;
}
.admin {
margin-top: 10px;
margin-bottom: 10px; }

#select-langue {
	background-color: white;
	width: 82px;
 }
input.bouton-langue {
	border:3px outset #f3f3f3;
	background-color: #f3f3f3;
	cursor:pointer;
	width: 82px;
}
input.bouton-langue:hover {
	background-color:white;
	color:#45831a;
}
input.bouton-langue:active {
	border:3px inset #f3f3f3;
	background-color:#fff;
	color: #45831a;
} 

#mot-cle a {
	display: list-item;
	font-size: 0.8em;
	font-weight:bold;
	text-align: left;
	list-style-type: none;
	list-style-position: inside;
	font-weight: bold;
	margin-top: 6px; }
#mot-cle a:active, a:link, a:visited {	color: #45831a;	text-decoration: none; }
#mot-cle a:hover {	color: #45831a;	text-decoration: underline; }

.admin a {
	display: list-item;
	font-size: 0.8em;
	font-weight:bold;
	text-align: left;
	padding-left: 5px;
	list-style-type: none;
	list-style-position: inside;
	font-weight: bold;
	margin-top: 6px; }
.admin a:active, #admin a:link, #admin a:visited {	color: #333399;	text-decoration: none; }
.admin a:hover {	color: #ffffff; background-color: #333399;	text-decoration: none; }








a.alphabet:active, a.alphabet:visited, a.alphabet:link {
	font-size: 0.8em; font-weight: bold; margin: 2px 2px; background-color: #45831a; padding: 0px 7px;
	color:#FFF; text-transform:uppercase; border: 1px solid white; }
 a.alphabet:hover { background-color: #fff ; color:#45831a; border: 1px solid #45831a}

#navigation a:active, #navigation a:visited, #navigation a:link, .liste-00 a:active, .liste-00 a:visited, .liste-00 a:link {
	color: #999; text-decoration: none; font-weight: bold; }
#navigation a:hover, .liste-00 a:hover { color: #45831a; text-decoration: underline;	font-weight: bold; }
#navigation a.nav:active, #navigation a.nav:link, #navigation a.nav:visited {color: #45831a; text-decoration: underline;}
#navigation a.nav:hover {color: #999; text-decoration: none; }
	
#navigation_rubrique a, #navigation_rubrique-trad a  {
	font-size: 0.8em;
	font-weight: bold;
	margin-top: -1px;
	text-transform: uppercase;
	text-decoration: none;
}
#navigation_rubrique a  {
	background-color: #45831a;
	padding: 0 50px;
	color: #F3F3F3;
	border: 1px solid #45831a;
}
#navigation_rubrique a:hover {
	background-color: #f3f3f3;
	color: #45831a;
	border: 1px dashed #45831a; }

#navigation_rubrique-trad a  {
	padding: 0 3px;
	color: #45831a;
	border: 1px dashed #45831a;
}
#navigation_rubrique-trad a:hover {
	background-color: #f3f3f3;
	color: #45831a;
	border: 1px dashed #45831a; }

/* ------------------------------------ RECHERCHE-DATE */

.recherche-date {
	margin-bottom: 25px;
	margin-top: 25px;
	font-size: 0.8em;
	font-weight: bold;
	padding: 5px 10px;
	background-color: #45831a;
	color:#FFF;
	text-transform:uppercase;
}
.recherche-date_liste {
	color: #999999;
	margin-left:13px;
	font-size: 0.7em;
	padding: 0px 30px;
	list-style-position:outside;
	list-style-type: square;
}
.dtt {
	display:block;
	padding: 0px;
	margin: 0px;
}
a.date_art:link, a.date_art:visited, a.date_art:active {
	display:inline;
	color: #333;
	font-style: italic;
}
a.date_art:hover {
	color:  #45831a;
	text-decoration: underline;
}
a.date_aut:link, a.date_aut:visited, a.date_aut:active {
	display:inline;
	margin-left: 15px;
	color: #45831a;
}
a.date_aut:hover {
	color:  #000000;
	text-decoration: underline;
}

a.art-date0 a { }

#separateur-vert {
	margin: 5px 0 0 14px;
	border-bottom: 1px solid #45831a; }

	
#art-rub-pres, .art-rub-pres {
font-size: 0.7em;
text-transform:uppercase;
color:#45831a;
font-weight: bold;
font-style: italic;
margin-bottom: 10px;
text-decoration: underline;
margin-left: 20px;
padding-top: 10px;
margin-top: 50px;
border-top: 1px solid #45831a;
 }

a.art-rub-pres:link, a.art-rub-pres:active, a.art-rub-pres:visited  {
display: block;
font-size: 0.8em;
font-weight: bold;
font-style: italic;
text-decoration: none;
margin-top: 15px;
color:#000000;}
a.art-rub-pres:hover {
text-decoration: underline;
color: #333399;}

.art-rub {   }

.art-rub li {
list-style-type: disc;
margin-left: 55px; 
font-size: 0.9em;
margin-bottom: 2px;  }

.art-rub li a {
text-decoration: none;
color:#000000;}
.art-rub li a:hover {
text-decoration: underline;
color: #333399;}

ul.rubrique {
margin: 30px 30px 30px 45px; }
	
	
/* -  -  -  -  -	A  U  T  E  U  R  -  -  -  -  -	 */
.art-auteur {
margin-left: 25px;
margin-top: 35px;
  }

.art-auteur a.titre:active, .art-auteur a.titre:visited, .art-auteur a.titre:link {
text-decoration: none;
display: block;
font-size: 0.7em;
margin-bottom: 15px;
margin-top: 4px;
color:#000000;}
.art-auteur a.titre:hover {
text-decoration: underline;
color: #45831a;}

.art-auteur a.rub {
text-decoration: none;
padding: 2px 10px;
font-size: 0.7em;
background-color: #f3f3f3;
color:#45831a; }

.art-auteur a.rub:hover {
background-color: #45831a;
color: #ffffff;
}

.art-auteur {
  font-size: 0.7em;
  color: #666666;
}

/* -  -  -  -  -	R  E  C  H  E  R  C  H  E  -  -  -  -  -	 */

ul.recherche {
margin-bottom: 45px;
 }

li.recherche-resultat {
display: list-item;
list-style-type: disc;
margin-left: 40px;
margin-bottom: 7px;
font-size: 0.8em;}

li.recherche-resultat span { font-size: 0.9em; font-style:italic; color:#999999;}


li.recherche-resultat a:active, li.recherche-resultat a:visited, li.recherche-resultat a:link  {
color: black; }
li.recherche-resultat a:hover {
color: #45831a;
text-decoration: underline; }

.recherche-titre {
border-left: 17px solid #45831a;
border-right: 17px solid #45831a;
background-color: #f3f3f3;
font-size: 0.9em;
list-style-type: none;
margin-left: 0px;
margin-bottom: 20px;
font-weight: bold;
padding: 3px 15px; }

.recherche-dateauteur {
font-size: 0.6em;
margin-left: 40px; 
color: #999999; }

.ancre-lettre-2  {
	font-size: 0.8em;
	font-weight: bold;
	margin: 25px 10px 15px 15px;
	background-color: #45831a;
	padding: 3px 8px;
	color:#FFF;
	text-transform:uppercase;}

/* -  -  -  -  - P  L  A  N  -  -  -  -  -*/


a.rub_0:active, a.rub_0:visited, a.rub_0:link  {
	font-weight: bold;
	font-size:x-large;
	text-transform: uppercase;
	text-decoration: none;
	padding: 5px 60px 5px 60px;
	color: #f3f3f3;
	border: 3px solid white;
	background-color: #45831a; }
a.rub_0:hover  {
	border: 3px solid #45831a;
	color:#000000;
	background-color: #ffffff;
}
ul.rubrique {
	margin:0px;
	padding:0px;
}	
ul.plan_article {
	margin:5px 0px;
	padding:0px 10px;
}	
li.sous-rub_0 {
	margin: 25px 30px 0px 30px;
}
a.sous-rub_0:active, a.sous-rub_0:visited, a.sous-rub_0:link   {
	font-size: 0.8em;
	font-weight: bold;
	text-transform: uppercase;
	text-align:left;
	text-decoration: none;
	background-color: #f3f3f3;
	padding: 3px 45px;
	color: #45831a;
	border: 2px solid #45831a;}
a.sous-rub_0:hover  {
	border: 2px dashed #45831a;
	background-color: #ffffff; 	 }
	
li.sous-rub_1 {
	margin: 15px 0px 15px 45px; }
a.sous-rub_1:active, a.sous-rub_1:link, a.sous-rub_1:visited   {
	font-size: 0.7em;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	padding: 1px 10px;
	color: #000;
	border: 2px solid #45831a;}
a.sous-rub_1:hover  {
	background-color: #F3F3F3;
	border: 2px dashed #45831a;
	color: #45831a; }

li.sous-rub_2 {
	margin: 3px 0px 4px 40px; }
a.sous-rub_2:active, a.sous-rub_2:link, a.sous-rub_2:visited   {
	font-size: 0.6em;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	padding: 1px 10px;
	color: #000;
	border: 1px dashed #45831a;}
a.sous-rub_2:hover  {
	background-color: #F3F3F3;
	border: 1px dashed #45831a;
	color: #45831a; }
	
li.sous-rub_3 {
	margin: 3px 0px 2px 40px; }
a.sous-rub_3:active, a.sous-rub_3:link, a.sous-rub_3:visited   {
	font-size: 0.6em;
	text-transform: capitalize;
	font-weight: normal;
	text-decoration: none;
	padding: 1px 10px;
	color:#666666;
	border: 1px dotted #45831a;}
a.sous-rub_3:hover  {
	background-color: #F3F3F3;
	border: 1px dashed #45831a;
	color: #45831a; 
}
	
li.rub_0_art { 
	margin: 0px 10px 0px 0px;
}
li.sous-rub_0_art { 
	margin: 0px 10px 0px 30px; 
}
li.sous-rub_1_art { 
	margin: 0px 10px 0px 55px; 
}
li.sous-rub_2_art { 
	margin: 0px 10px 0px 80px; 
}
li.sous-rub_3_art { 
	margin: 0px 10px 0px 95px; 
}

li.rub_0_art, li.sous-rub_0_art, li.sous-rub_1_art, li.sous-rub_2_art, li.sous-rub_3_art { 
	list-style: disc;
	list-style-position:outside;
	margin:0px 20px;
	font: 0.6em Verdana, Arial, Helvetica, sans-serif;
	border:1px solid white;
}

li.rub_0_art a:link, 		li.rub_0_art a:active, 		li.rub_0_art a:visited,
li.sous-rub_0_art a:link, 	li.sous-rub_0_art a:active,	li.sous-rub_0_art a:visited,
li.sous-rub_1_art a:link, 	li.sous-rub_1_art a:active,	li.sous-rub_1_art a:visited,
li.sous-rub_2_art a:link, 	li.sous-rub_2_art a:active,	li.sous-rub_2_art a:visited,
li.sous-rub_3_art a:link, 	li.sous-rub_3_art a:active,	li.sous-rub_3_art a:visited 	 { 
	text-transform:none;
	display:block;
	border: 0px;
	text-decoration: none;
	color:black;
}
li.rub_0_art a:hover, 		
li.sous-rub_0_art a:hover, 
li.sous-rub_1_art a:hover, 	
li.sous-rub_2_art a:hover, 
li.sous-rub_3_art a:hover	 { 
	color: #45831a;
	text-decoration:underline;
}


a.plan_nouv:active, a.plan_nouv:visited, a.plan_nouv:link, a.plan_nouv:hover  {
	color: #336699;
	background: url("../IMG/essf/carre_art-tot.png") no-repeat center left;
	padding-left: 20px;
	display:block;
}

.nouv_nav { padding: 2px 15px; font-weight: normal; color:black; background-color: #FFFF00; font-size: 0.6em;}

.plan_rss0 {
	margin: 30px 0px 45px 28px;

}
a.plan_rss {
padding-left: 10px;
font-size:0.7em;
color:#E5722E;
font-weight:bold;}
a.plan_rss:hover {
color:#666;}

a.plan_rss img {
border-width:0px;
text-decoratopn:none;}




/*   -   -   -   -   -   S  O  M  M  A  I  R  E   -   -   -   -   -   */
.sommaire-art { margin-left: 25px; margin-top: 35px; }
.sommaire-artz { margin-left: 20px; margin-right: 30px; margin-top: 10px; border-left: 5px solid #efefef; padding-left: 15px;}
.sommaire-artz0 { margin-top: 20px; }
.sommaire-artz0 span { color: #0099FF; font-size:0.8em; font-style:italic;}

.sommaire-artz a.titre:active, .sommaire-artz a.titre:visited, .sommaire-artz a.titre:link {
text-decoration: none; font-size: 0.8em; display:block; font-weight:bold; text-decoration: none; color:#336699;}
.sommaire-artz a.titrez:active, .sommaire-artz a.titrez:visited, .sommaire-artz a.titrez:link {
text-decoration: none; font-size: 0.8em; font-weight:bold; text-decoration: none; color:#336699;}
.sommaire-artz a.titre:hover, .sommaire-artz a.titrez:hover { text-decoration: underline; color: #45831a;}
a.titrez2:active, a.titrez2:visited, a.titrez2:link, .titrez3 {
text-decoration: none; font-size: 0.8em; font-weight:bold; text-decoration: none; color:#45831a;}
a.titrez2:hover { text-decoration: underline; color: #336699;}


.sommaire-artz .auteur { font-size: 0.7em; font-style: italic; color:#45831a;}
.sommaire-artz .auteur a:active, .sommaire-artz .auteur a:visited, .sommaire-artz .auteur a:link { text-decoration: none; }
.sommaire-artz .auteur a:hover { text-decoration: underline; color: #336699;}

.mot_explication { margin-left: 30px; font-size:0.7em; font-style:italic; }


#total-art { font-size: 0.7em; font-style:italic;  color: #333333; }
.total-art { font-size: 0.7em; font-style:italic;  color: #333333; margin-bottom: 15px;  }
.total-art ul li { list-style-type:disc; margin-left: 10px; }
#today { margin-bottom: 7px; color: #336699; }

.sommaire-artz a.rub { text-decoration: none; padding: 2px 10px; font-size: 0.7em; font-style: normal; background-color: #f3f3f3; color:#45831a; }
.sommaire-artz a.rub:hover { background-color: #45831a; color: #ffffff; }

.sommaire-artz .date { font-size: 0.7em; color: #666666; }

.sommaire-news { margin-left: 25px; margin-top: 35px;  }
.sommaire-news a.titre:active, .sommaire-news a.titre:visited, .sommaire-news a.titre:link {
text-decoration: none; font-size: 0.9em; margin-bottom: 15px; font-weight:bold; margin-top: 4px;
text-decoration: underline; color:#336699;}
.sommaire-news a.titre:hover { text-decoration: none; color: #45831a;}

.sommaire {
display: block; float: left;
margin-left: auto; margin-right: auto;
margin-top:-10px; margin-bottom: 5px; padding: 25px;
background-color: #F3F3F3;
border: 4px solid white; width: 75%; }
#sommaire-bis { float:left; margin-left: 0px; margin-right: 0px; width: 40%;padding: 15px 25px;  background-color: #F3F3F3;}
#sommaire-bis-droit { float:right; margin-left: 0px; margin-right: auto;padding: 15px 10px;  width: 40%; height: 100%;	 }
#sommaire-bis { display: block; margin-top:-10px; margin-bottom: 5px; border: 4px solid #F3F3F3;}
#sommaire-bis-droit { display: block; margin-top:-10px; margin-bottom: 5px; border: 4px solid #F3F3F3;}

#sommaire-bis2b { float:left; margin-left: 0px; margin-right: 0px; width: 40%;padding: 15px 25px;  background-color: #F3F3F3;}
#sommaire-bis-droit2b { float:right; margin-left: 0px; margin-right: auto;padding: 15px 10px;  width: 40%; height: 100%;	 }
#sommaire-bis2b { display: block; margin-top:-10px; margin-bottom: 5px; border: 4px solid #F3F3F3;}
#sommaire-bis-droit2b { display: block; margin-top:-10px; margin-bottom: 5px; border: 4px solid #F3F3F3;}


.sommaire:hover {
background-color: #FBFBFB;
border: 4px dashed #333399;}

.sommaire span.sommtit, #sommaire-bis span.sommtit {
font-size: x-large;
margin-bottom: 15px;
font-weight:900;
color: #333399; }

.sommtxt, #sommaire-bis div.sommtxt {
font-size: 0.8em; color: #000000; text-align: justify; }

.indicepop {color: #FE5E5F; vertical-align: bottom; padding: 0px; font-size: 0.6em; font-weight:bold; margin-bottom: 5px;}

.desc_rub {
font-size: 0.7em;
font-style: italic;
color: #000000;
margin-top: -40px;
margin-bottom: 25px;
margin-left: 35px; }






.somm_derniers_date { color: #fe5e5f; font-size: 0.7em;}
.sommaire_derniersarts { margin-left: 20px; margin-right: 30px; margin-top: 10px; border-left: 5px solid #efefef; padding-left: 15px;}

.sommaire_derniersarts a.titre:active, .sommaire_derniersarts a.titre:visited, .sommaire_derniersarts a.titre:link {
text-decoration: none; font-size: 0.7em; display:block; font-weight:normal; text-decoration: none; color:#336699; font-weight:bold; }
.sommaire_derniersarts a.titre:hover { text-decoration: underline; color: #45831a;}

.sommaire_derniersarts .auteur { font-size: 0.7em; font-style: italic; color:#45831a;}
.sommaire_derniersarts .auteur a:active, .sommaire_derniersarts .auteur a:visited, .sommaire_derniersarts .auteur a:link { text-decoration: none; }
.sommaire_derniersarts .auteur a:hover { text-decoration: underline; color: #336699;}

#total-art { font-size: 0.7em; font-style:italic;  color: #333333; }
.total-art { font-size: 0.7em; font-style:italic;  color: #333333; margin-bottom: 15px;  }
.total-art ul li { list-style-type:disc; margin-left: 10px; }
#today { margin-bottom: 7px; color: #336699; }

.sommaire_derniersarts a.rub { text-decoration: none; padding: 2px 10px; font-size: 0.7em; font-style: normal; background-color: #f3f3f3; color:#45831a; }
.sommaire_derniersarts a.rub:hover { background-color: #45831a; color: #ffffff; }

.sommaire_derniersarts .date { font-size: 0.7em; color: #666666; }

#sommaire_hr {
	width: 50%;
	border-top: 1px dashed #ccc;
	text-align:left;
	color:#FFFFFF;
}

#somm_50derniers {
	font-weight:bold; margin-left:20px; padding-left:20px;color:#666; font-size: 0.7em; margin-bottom:25px; 
	padding-bottom:3px; margin-top:4px;
border-bottom:1px solid #999; text-transform:uppercase;		font-family: Arial, Helvetica, sans-serif;
	background: url(../IMG/essf/fleche-coin.png) no-repeat left center; 
}


/* -  -  -  -  -  -  -  -  A P P E L  -  -  -  -  -  -  -  -  */
#appel_spacer {
	font-size: 10px;
}
#appel {
	margin-bottom: auto; 
	margin-left: 5px; 
	margin-top: 5px; 
	padding-right:10px; 
	padding-top:auto; 
	padding-bottom:auto; 
	text-align:left;
	height:100%;
	font:bold  0.8em Geneva, Arial, Helvetica, sans-serif;
	display:block;
	vertical-align:middle;
}
#a_la_une {
	float:left;
	color: #fff;
	padding:6px 10px;
	/*display:inline;
	width:90px;*/
	vertical-align:middle;
	text-transform:uppercase;
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 5px;
	background-color:#fe5e5f;
	background: url("../IMG/essf/coin-solidarite.png") #fe5e5f no-repeat left top;
}	
a#titre-appel {
/*	color:#fe5e5f;*/
	color:#000;
	vertical-align:middle;
	display:inline;
	padding-left:10px;
}
a#titre-appel:hover {
	color: #000;
} 

/* -  -  -  -  -  -  T A B L E S -  -  -  -  -  -  - */

TABLE.spip {
border-collapse: collapse; border: 1px solid #336699; color: #336699;}
TABLE.spip TD {
border: 1px solid #336699; 
padding: 5px; 
}
TABLE.spip TR.row_even {
background: #FBFBFB; }
TABLE.spip TR.row_first {
background: #336699;
color: #FFFFFF; }

STRONG.spip {
font-size: 1em;}


/* --------------------  MENU DE NAVIGATION ---------------------------*/

.menu_A { 
	padding: 5px 0px; }
.menu_B{ 
	margin: 7px 0px 0px 0px;
	padding: 0px 0px 0px 0px; }
a.menu_A_paypal {
	color:#336699; font-size:0.6em; display:block; text-align:center; margin:auto; font-family:arial, helvetica, sans-serif; letter-spacing:0.1; }
a.menu_A_paypal:hover {
	text-decoration:underline; }
	
/*  
#nav-titre-4 { 	border-bottom: 3px solid #7F7F7F; }
#nav-titre-4 a.intitule { 	color:#666; }
#nav-titre-4 a.intitule:hover { background-color:#7F7F7F; color:#fff; }
*/	
	
.menu_1-rech, .menu_1-trad, .menu_1-plan, .menu_1-contact, .menu_1-adm, a.menu_1-phenix, a.menu_1-feminix { text-align: center; font-size: 0.6em; 
font-weight: bold; margin: 5px 0px; padding: 2px; text-transform:uppercase; border-bottom:2px solid #999;}
.menu_1-rech { background-color: #369; color: #fff; }
.menu_1-trad { background-color: #CDA65F; color: #fff; }
.menu_1-plan { background-color: #45831a; color: #fff; }
.menu_1-contact { background-color: #FF8585; color: #fff; }
.menu_1-adm { background-color: #7F7F7F; color: #fff; }
a.menu_1-phenix  { color: #fff; background: #D087D9 url(../IMG/essf/npa-phenix.jpg) no-repeat 99%; width:98px; display:block; margin-bottom:0px;}
a.menu_1-phenix:hover  { color: #333; background: #fff url(../IMG/essf/npa-phenix.jpg) no-repeat 99%; }
a.menu_1-feminix  { color: #fff; background: #D087D9 url(../IMG/essf/npa_feminix.png) no-repeat 99%; width:98px; display:block; margin-bottom:0px;}
a.menu_1-feminix:hover  { color: #333; background: #fff url(../IMG/essf/npa_feminix.png) no-repeat 99%; }


	a.menu_2-rech1, a.menu_2-rech2, 	a.menu_2-trad1, 	a.menu_2-trad2, 
	a.menu_2-plan1, a.menu_2-plan2, 	a.menu_2-contact1, 	a.menu_2-contact2,
	a.menu_2-adm1, 	a.menu_2-adm2
			{ text-align: center; display: block; margin: 1px 3px; font-size: 0.6em; font-weight:bold;
			padding: 1px 0px; border-bottom: 1px solid #F5F5F5; border-top: 1px solid #F5F5F5; border-right: 1px solid #F5F5F5;}
	a.menu_2-rech1, a.menu_2-trad1, a.menu_2-plan1, a.menu_2-contact1, a.menu_2-adm1 	
			{ background-color: #F5F5F5; color: #666; border-left: 4px solid #ccc; }
	a.menu_2-rech2 		{ background-color: #DBEBFB ; color: #666; border-left: 4px solid #336699; }
	a.menu_2-contact2 	{ background-color: #FFCCCC; color: #666; border-left: 4px solid #FE5E5F; border-bottom: 1px solid #FFCCCC; border-top: 1px solid #FFCCCC;  }

a.menu_2-rech1:hover { 
	background-color: #fff; border-left: 4px solid #369; border-bottom: 1px solid #369; border-top: 1px solid #369; 	border-right: 1px solid #369; color: #369; }
a.menu_2-rech2:hover { 
	background-color: #fff; border-left: 4px solid #369; border-bottom: 1px solid #369; border-top: 1px solid #369; 
	border-right: 1px solid #369;}
a.menu_2-trad1:hover { 
	background-color: #fefefe; border-left: 4px solid #CDA65F; border-bottom: 1px solid #CDA65F; border-top: 1px solid #CDA65F; 	border-right: 1px solid #CDA65F; color: #CDA65F;}
a.menu_2-plan1:hover { 
	background-color: #fefefe; border-left: 4px solid #45831a; border-bottom: 1px solid #45831a; border-top: 1px solid #45831a; 	border-right: 1px solid #45831a; color: #45831a;}
a.menu_2-contact1:hover { 
	background-color: #fefefe; border-left: 4px solid #FF8585; border-bottom: 1px solid  #FF8585; border-top: 1px solid  #FF8585; 	border-right: 1px solid #FF8585; color:  #FF8585;}
a.menu_2-contact2:hover { 
	background-color: #fefefe; border-left: 4px solid #FF8585; border-bottom: 1px solid  #FF8585; border-top: 1px solid  #FF8585; 	border-right: 1px solid #FF8585; color:  #FF8585;}
a.menu_2-adm1:hover { 
	background-color: #fefefe; border-left: 4px solid #7F7F7F; border-bottom: 1px solid #7F7F7F; border-top: 1px solid #7F7F7F; 	border-right: 1px solid #7F7F7F;}

.imgrss { border: 0px solid white; margin-left: 5px; text-decoration: none; }



.menu_rech_input {
	display: block; text-align: center; background-color: #efefef;  font-size: 0.6em; color: #336699;  
	padding: 3px; font-weight: bold; margin-right: auto; margin-left: auto; border: 1px solid #336699; width: 90px;}
.menu_rech_input:active, .menu_rech_input:hover, .menu_rech_input:focus { background-color: #A8FFBE; }
.menu_rech_form { padding: 0px; margin: 0px 0px 0px 0px; text-align:center; }

a.menu_sitetrad { border:0px solid white; 	text-decoration:none;	color:#CDA65F; font-size: 0.6em; font-weight: bold; text-transform:uppercase;
	text-align: center; display: block; font-size: 0.6em; font-weight:bold; }
a.menu_sitetrad img { border:0px solid white; 	text-decoration:none;	text-align: center;  margin-bottom:3px;}
a.menu_sitetrad:hover { color:#000;}

#menu_sitetrad0 { background-color:#fff; border-bottom:2px solid #CDA65F; border-top:2px solid #CDA65F; padding-bottom:4px;padding-top:4px;}
#menu_sitetrad0:hover { background-color:#f5f5f5;}

#btn_rech2 { border: 2px outset #336699; width: 96px; background-color: #F5F5F5; color: #336699; font-size: 0.6em; margin-bottom:7px; 
	margin-left:auto; margin-right:auto; display:block;}
#btn_rech2:active { border: 2px inset #ccc; color: #336699; }
#btn_rech2:hover { color: #000; background-color: #fff;  }

.menu_separateur { border-top: 1px solid black; margin: 5px 0px; }


.detail_rubmot { font-size: 0.7em; font-style:italic; color:#666666; }

.desc {font-size: 0.7em; color: black; margin-bottom: 1em; text-align: justify;}

.spip_surligne {background-color: #A8FFBE;}

.credit-spip {color: #990099;}

/*  --------------------------------------------------------- S O M M A I R E  */

#bienvenue { 
	border-collapse: collapse; 
	margin-left: 1px; 
	margin-right: 0px;
	margin-top: 1.5em;
	border: 1px solid #fff;  
}
#bvn1 { 
	background-color: #FDFDFD; 
	padding: 15px 5px 15px 0px; 
	width: 70%; 
	border: 0px solid #F3F3F3;   
}
#bvn1:hover { 
	background-color: #FBFBFB; 
	border: 0px solid #ccc;
}
#bvn2 { 
	width: 0%; 
	empty-cells:hide; 
	border: 0px solid #FFFFFF; 
}
#bvn3 {
	width: 30%; 
	border: 0px solid #fff; 
	padding: 20px 0px 10px 0px;
	vertical-align:top;
}
#bvn-appel {
	padding: 0px 30px;
}

#bienvenue span.sommtit { font-size: x-large; margin-bottom: 15px; font-weight:900; color: #333399; }

#bvn1_titre {
	color:#369;
	padding:3px 0px 0px 20px;
	border-bottom: 1px solid #336699;
	font-weight: bold;
	font-size: 0.7em;
	width:auto;
	text-align:left;
	margin-bottom: 35px;
	font-stretch: extra-condensed;
	font-family: Arial, Helvetica, sans-serif; 	
}
.gris {
	color:#666666;
}


a.artpop { color: #333; }
a.artpop:hover { color: #336699; text-decoration:underline; }

.total-art { 
	font-style:normal;  
	margin-bottom: 15px;  
}
.total-art ul { 
	margin: 0px; 
	padding: 0px; 
	font-size: 0.9em; 
}
.total-art ul li {
   list-style-type:none; 
   margin: 0px 5px 0px 0px;
   padding: 0px 5px 0px 20px;
   border-left: 6px solid #fff; 
   border-bottom:2px solid white;
   line-height: 1.2em;
}
.total-art ul li:hover { 
	background-color: #FDFDFD; 
	/*background: url("../IMG/essf/carre_art-tot.png") no-repeat center left;*/
   border-left: 6px solid #336699; 
      border-bottom:2px solid white;


	
}
.total-art a  { color: #333; }
.total-art a span {color: #336699;}
.total-art a:hover { color: #336699;}

.total-art ul li span { font-weight:bold; }

a.sommaire-news2:active, a.sommaire-news2:visited, a.sommaire-news2:link { 
	text-decoration: none; 
	font-size: 1em; 
	font-weight: bold; 
	display:block; 
	background: url(../IMG/essf/fleche-coin.png) no-repeat left center; 
	font-family: Arial, Helvetica, sans-serif; 
	text-transform: uppercase; color:#336699; 
	margin: 0px 0px 10px 0px;
	padding-bottom: 2px;  
	padding-left: 10px;
	border-bottom:1px solid #fe5e5f;
}
a.sommaire-news2:hover { 
	text-decoration: none; color: #666;
}

#visite_jour_expl {
	color:#336699; font-style:italic; font-size:0.8em;margin-bottom:10px; margin-left:10px;}
 
/* -----------------  COURRIER ----------------------*/
.mg_courrier {margin-top: 0.8em; font-size: 0.8em; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color:#336699;  }
.separateur_courrier { border-bottom: 2px dashed #ccc; width:85%; }
.courrier_champs:focus { background-color: #F5F5F5; } 
#btn_courrier { border: 2px outset #ccc; background-color: #F5F5F5; font-size: 0.8em;}
#btn_courrier:active { border: 2px inset #ccc; color: #336699; }
#btn_courrier:hover { color: #336699; }


/*-------- NUAGE -----------------*/

/*nuage de mot-cle*/
ul.nuage {
  /*ajout perso */
  background: black;
  /*fin ajout perso */
	margin:0;
	padding: 0;
	list-style: none;
}

/*chaque mot-cle, element de liste*/
ul.nuage li {
	display: inline;
	white-space: nowrap;
}

/*chaque mot-cle, lien*/
ul.nuage li a {
  /*rien par defaut*/
  /*ajout perso */
  color: white;
  /*fin ajout perso */
}

/*mot-cle expose*/
ul.nuage li a.on {
  /*rien par defaut*/
  /*ajout perso */
  color: red;
  /*fin ajout perso */
}

/*frequence accessible et cachee*/
ul.nuage li a span.frequence {
	display: block;
	float: left;
	height: 0;
	overflow: auto;
	width: 0;
}

/*  pétition */
.formulaire_signature, #signatures  {font-family: arial, helvetica,sans-serif; margin:0px 25px; font-size:0.9em;}
.formulaire_signature  fieldset {margin-bottom:0.7em; font-size:0.9em;}
.formulaire_signature  fieldset  label{display:block;margin-top:0.7em;}
.petition_affichage {font-size: 1.4em; color:#45831a; font-weight:bold; margin-bottom:15px; }






/*   */
.spip_document_436 {margin-left: 1em; }

ul.menu-liste { margin-top:-15px; display:block;width:100%;	}
li.menu-entree  {
	display: inline-block;
	width: auto;
	padding: 3px 5px;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	background: #999;
	font-size:0.8em;
	margin-bottom:auto;
	}
li.menu-entree  a{
	color: #fff;
	padding: 3px 5px;
	}	
li.menu-entree  a:hover{
	color: #45831a;
	background: #ffffff;
	}		